[Desktop Entry]
Name=Budgie Desktop
Name[af]=Budgie Desktop
Name[ar]=سطح مكتب Budgie
Name[bg]=Budgie Работен плот
Name[bg_BG]=Budgie Работен плот
Name[bn]=Budgie ডেস্কটপ
Name[ca]=Escriptori Budgie
Name[cs]=Prostředí Budgie
Name[da]=Budgie-skrivebord
Name[de]=Budgie Desktop
Name[de_CH]=Budgie Desktop
Name[el_GR]=Επιφάνεια Εργασίας Budgie
Name[en_AU]=Budgie Desktop
Name[en_GB]=Budgie Desktop
Name[en_US]=Budgie Desktop
Name[eo]=Budgie Labortablo
Name[es]=Escritorio Budgie
Name[es_419]=Escritorio Budgie
Name[es_AR]=Escritorio Budgie
Name[es_CL]=Escritorio Budgie
Name[es_MX]=Escritorio Budgie
Name[es_PE]=Escritorio Budgie
Name[es_US]=Escritorio Budgie
Name[et]=Budgie töölaud
Name[eu]=Budgie Mahaigaina
Name[fi]=Budgie-työpöytä
Name[fr]=Bureau Budgie
Name[fr_BE]=Bureau Budgie
Name[fr_FR]=Bureau Budgie
Name[ga]=Deasc Budgie
Name[gl]=Escritorio do Budgie
Name[he]=שולחן עבודה Budgie
Name[hr]=Budgie radna površina
Name[hu]=Budgie asztal
Name[id]=Desktop Budgie
Name[it]=Desktop Budgie
Name[ja]=Budgie デスクトップ
Name[ka]=Budgie Desktop
Name[ko]=Budgie 데스크톱
Name[lt]=Budgie darbalaukis
Name[lv]=Budgie Darbvirsma
Name[ms_MY]=Desktop Budgie
Name[nl]=Budgie Bureaublad
Name[nl_BE]=Budgie Bureaublad
Name[no]=Budgie skrivebord
Name[oc]=Burèu Budgie
Name[pa]=ਬੱਜੀ ਡੈਸਕਟੌਪ
Name[pl]=Środowisko graficzne Budgie
Name[pt]=Ambiente de trabalho Budgie
Name[pt_BR]=Área de trabalho Budgie
Name[ro]=Desktop Budgie
Name[ru]=Рабочий стол Budgie
Name[sk]=Desktop Budgie
Name[sl]=Namizje Budgie
Name[sq]=Desktopi i Budgie
Name[sr@Cyrl]=Budgie радна површина
Name[sr_RS]=Budgie радна површина
Name[sr_RS@latin]=Badži desktop
Name[sv]=Budgie Desktop
Name[tr]=Budgie Masaüstü
Name[uk]=Середовище Budgie
Name[vi]=Giao diện Budgie
Name[vi_VN]=Giao diện Budgie
Name[zh]=Budgie 桌面
Name[zh_HK]=Budgie 桌面
Name[zh_TW]=Budgie 桌面
Comment=This session logs you into the Budgie Desktop
Comment[af]=Hierdie sessie meld u aan by die Budgie Desktop
Comment[ar]=تدخلك هذه الجلسة إلى واجهة سطح مكتب Budgie
Comment[bg]=Тази сесия ще ви отведе до Budgie работен плот
Comment[bg_BG]=Тази сесия ще ви отведе до Budgie работен плот
Comment[bn]=এই সেশনটির মাধ্যমে আপনি Budgie ডেস্কটপে প্রবেশ করবেন
Comment[ca]=Aquesta sessió us fa entrar a l'escriptori Budgie.
Comment[cs]=Probíhá přihlašování do prostředí Budgie
Comment[da]=Sessionen logger dig ind i Budgie-skrivebordet
Comment[de]=Diese Sitzung loggt dich in den Budgie Desktop ein
Comment[de_CH]=Diese Sitzung loggt dich in den Budgie Desktop ein
Comment[el_GR]=Αυτή η συνεδρία σας συνδέει στο Budgie Desktop
Comment[en_AU]=This session logs you into the Budgie Desktop
Comment[en_GB]=This session logs you into the Budgie Desktop
Comment[en_US]=This session logs you into the Budgie Desktop
Comment[eo]=Ĉi tiu seanco registras vin en la Budgie Labortablo
Comment[es]=Esta sesión te permite ingresar al Escritorio Budgie
Comment[es_419]=Esta sesión te permite ingresar al Escritorio Budgie
Comment[es_AR]=Esta sesión te iniciará en el Escritorio Budgie
Comment[es_CL]=Esta sesión te permite entrar en el escritorio Budgie
Comment[es_MX]=Esta sesión te permite ingresar al Escritorio Budgie
Comment[es_PE]=Esta sesión te permite ingresar al Escritorio Budgie
Comment[es_US]=Esta sesión te permite ingresar al Escritorio Budgie
Comment[et]=See seanss logib teid Budgie töölauale
Comment[eu]=Saio honek Budgie Mahaigainera sartzen zaitu
Comment[fi]=Tämä istunto kirjaa sinut Budgie-työpöydälle
Comment[fr]=Cette session vous connecte au Bureau Budgie
Comment[fr_BE]=Cette session vous connecte au Bureau Budgie
Comment[fr_FR]=Cette session vous connecte au Bureau Budgie
Comment[ga]=Logáil isteach i seisiún le Deasc Budgie
Comment[gl]=Esta sesión conéctache ao Escritorio do Budgie
Comment[he]=מושב זה מכניס אותך לתוך שולחן עבודה Budgie
Comment[hr]=Ova sesija vas prijavljuje u Budgie radnu površinu
Comment[hu]=Ez a munkamenet a Budgie asztalra jelentkezik be
Comment[id]=Sesi ini memasukkan Anda ke Desktop Budgie
Comment[it]=Questa sessione ti fa entrare nel Desktop Budgie
Comment[ja]=このセッションでは Budgie デスクトップにログインします
Comment[ka]=ეს სესია Budgie desktop-ში შეგიყვანთ
Comment[ko]=Budgie 데스크톱에 로그인합니다
Comment[lt]=Šis seansas prijungia jus prie Budgie darbalaukio
Comment[lv]=Sesijas pieteikšana Budgie darbavirsmai
Comment[ms_MY]=Sesi ini mendaftar masuk anda ke Desktop Budgie
Comment[nl]=Aanmelden in de Budgie Desktop
Comment[nl_BE]=Aanmelden in de Budgie Desktop
Comment[no]=Denne økten logger deg inn til Budgie-skrivebordet
Comment[oc]=Aquesta session vos connècta al burèu Budgie
Comment[pa]=ਇਹ ਸੈਸ਼ਨ ਤੁਹਾਨੂੰ ਬੱਜੀ ਡੈਸਕਟੌਪ ਦੇ ਅੰਦਰ ਦਾਖ਼ਲ ਕਰਦਾ ਹੈ
Comment[pl]=Loguje do środowiska graficznego Budgie
Comment[pt]=Esta sessão regista-o no ambiente de trabalho Budgie
Comment[pt_BR]=Esta sessão loga você na área de trabalho Budgie
Comment[ro]=Această sesiune pornește în spațiul de lucru Budgie
Comment[ru]=Вход в сеанс рабочего стола Budgie
Comment[sk]=Prebieha prihlasovanie do desktopu Budgie
Comment[sl]=Ta seja vas vpiše v Namizje Budgie
Comment[sq]=Ky sesion ju regjistron në Desktopin Budgie
Comment[sr@Cyrl]=Ова седница те пријављује у Budgie радну површину
Comment[sr_RS]=Ова седница те пријављује у Budgie радну површину
Comment[sr_RS@latin]=Ova sesija te prijavljuje u Badži desktop
Comment[sv]=Den här sessionen startar Budgie Desktop
Comment[tr]=Bu oturum size Budgie Masaüstü oturumu açar
Comment[uk]=Вхід в сеанс середовища Budgie
Comment[vi]=Phiên làm việc hiện tại trên giao diện Budgie
Comment[vi_VN]=Phiên làm việc hiện tại trên giao diện Budgie
Comment[zh]=该会话使你登录到 Budgie 桌面
Comment[zh_HK]=這會把您登入至 Budgie 桌面上
Comment[zh_TW]=本作業階段會讓您使用 Budgie 桌面登入
Exec=/usr/bin/budgie-desktop
TryExec=/usr/bin/budgie-desktop
Icon=
Type=Application
DesktopNames=Budgie;GNOME
